* {
	margin:0;
	padding:0;
	}
	
html { background-color: #000; background-image: url(/images/splash/imagination.gif); background-repeat: no-repeat; background-position: right 98%; }
	
body {
	text-align: center;
	margin: 0 auto 0 auto;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 9px;
	color:#fff;
	}
#wrap { text-align: left;  width: 100%; height: 100%; margin: 0 auto; padding: 0; }
a img {border:none;
	}
a {
	/*text-decoration:none;*/
	color:#905628;
	}

a:hover {
	color:#999;	
	}
#main { text-align: center; position: relative; top: 10%; left: 10%; width: 680px; height: 100%; }
#nav { position: relative; width: 680px; height: 70px; list-style-type: none; list-style-position: outside; display: block; }
#nav ul { float: none; }
#nav li { float: left; display: block; }
#nav li a { text-indent: -10000px; position: absolute; display: block; }
#nav #demo a { background-image: url(/images/splash/demo1.gif); background-repeat: no-repeat; background-position: 0 0; width: 240px; height: 35px; }
#nav #clients a { background-image: url(/images/splash/clients1.gif); background-repeat: no-repeat; background-position: 0 0; top: 35px; width: 240px; height: 35px; }
#nav #demo a:hover { background-image: url(/images/splash/demo2.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; }
#nav #clients a:hover { background-image: url(/images/splash/clients2.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; }
.footer { color: #e1a41b; font-size: 8pt; font-family: "trebuchet ms"; }
#user_login { color: #fff; font-size: 8pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
#login_title { font-size: 12pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none; text-align: center; text-indent: -280px; width: 100%; padding-bottom: 5px; }
#login_form { margin-top: 15px; }
#login_form input#user_name, #login_form input#password { color: #000; font-size: 8pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; width: 125px; height: 16px; border-width: 0; }
#login_form input.button { color: #000; background-color: #aaa; width: 50px; height: 18px; border-width: 0; }
